» Ubuntu » Packages

Error

two or more packages specified (pyyaml precise)